/**************************************************************************************/

/*

/*		Designed by 'AS Designing'

/*		Web: http://www.asdesigning.com

/*		Web: http://www.astemplates.com

/*		License: ASDE Commercial

/*

/**************************************************************************************/

#content-row-5 .moduletable.box .mod-newsflash .item {
    border: 1px solid #cccccc;
    height: 260px !important;
}

#as-menu ul.as-menu > li.active a, #as-menu ul.as-menu > li.current a, #as-menu ul.as-menu > li:hover a {
    color: #0BAAEB !important;
}

#as-menu ul.as-menu > li a, #as-menu ul.as-menu > li > span {
    margin: 0px;
    padding: 0px 10px;
    display: block;
    font-weight: normal;
    line-height: 20px;
    text-transform: uppercase !important;
    letter-spacing: 1px;
    color: #ffffff;
    font-size: 14px !important;
}
#as-menu ul.as-menu > li.active, #as-menu ul.as-menu > li.current, #as-menu ul.as-menu > li:hover {
    border-top: 2px solid #0BAAEB !important;
}

.moduletable.social li a img {
    display: inline-block;
    vertical-align: top;
    text-indent: -999px;
    width: 20px;
    height: 20px;
    line-height: 25px;
    border-radius: 50%;
    background-color: #334994 !important;
}

#content-row .container {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

#content-row-5 {
    margin-bottom: 36px !important;
    text-align: center;
}
#footer-row a {
    color: #0BABF1 !important;
}
#readmore
{
	float: right;
	background: #1AB8D1;
	padding: 10px;
	border-radius: 10px;	
}
#readmore a
{
	color: #FFF;
}
#readmore:hover
{
	float: right;
	background: #2F3780;
	padding: 10px;
	border-radius: 10px;	
}
hr
{
	margin: 0px 0 22px 0!important;	
}
.page_header, .category_title, .page-item .item_header {
    margin-bottom: 25px !important;
    margin-top: 25px;
}
.page_header h1, .category_title h2, .page-item .item_header h2.item_title {
    background-color: #f4f4f4;
    border: 1px solid #ffffff;
    color: #313479;
}
h1, h2, h3, h4, h5, .item_header .item_title {
    font-family: 'Open Sans', Arial, serif !important;
    color: #313479;
}
h3 {
    margin-bottom: 0px;
    padding-bottom: 5px !important;
	padding-top: 15px !important;
}
p {
    margin: 0;
    padding-bottom: 10px !important;
}
#footer-row h3 {
    border-bottom: none;
    padding-bottom: 20px;
    color: #1AB8D1 !important;
}
#footer-row h4
{
	color: #1AB8D1 !important;	
}
a.btn, .btn_info, .btn-info, .btn-group button.btn, .btn-primary, .btn_primary, .contentpane .button {
    color: #ffffff;
    background-color: #1AB8D1;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#08aaf1), to(#0480b6)) !important;
    background-image: -webkit-linear-gradient(top, #1AB8D1, #1AB8D1) !important;
    background-image: -moz-linear-gradient(top, #1AB8D1, #1AB8D1) !important;
    background-image: -ms-linear-gradient(top, #1AB8D1, #1AB8D1) !important;
    background-image: -o-linear-gradient(top, #1AB8D1, #1AB8D1) !important;
    background-image: linear-gradient(top, #1AB8D1, #1AB8D1) !important;
}
.gkTabsItem {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 25px !important;
    position: absolute;
    top: 0;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    width: 100%;
    z-index: 1;
}
.gkTabsItem img
{
    border-bottom: 2px solid #CCC;
    margin-bottom: 30px;
}
.gkTabsGK5 {
    position: relative;
    overflow: hidden;
    margin-bottom: 50px !important;
}
.slide_title
{
	color: #0682B8 !important;	
}
.itemid-435 #content-row-5 .module_title {
    margin-bottom: 0px;
    color: #FFF;
}
.contact_form
{
	padding-bottom: 25px;
}
#about-branch .span4
{
	width: 340px !important;
	border: 1px solid #ececec;
	padding: 10px 10px 10px 10px;
}
.jeAcc-title {
    width: 100%;
    padding: 13px 15px !important;
    display: inline-block;
    transition: all linear 0.15s;
    font-size: 15px !important;
}
.icon-globe{
    background-image: url('/images/icons/icon-world.png');
    margin-top: 4px;
}
#header-bottom-row {
    background-color: #FFF !important;
    border-bottom: 1px solid #CCCCCC;
}
#about-us
{
	margin-bottom: 15px;
}
#border
{
	border: 1px solid #CCC;		
}
#about-us .span3 p
{
	text-align: center;
	padding-top: 15px;
	margin-bottom: 6px !important;
}
.ot_logo_scroller {
    width: 100%;
    position: relative;
    padding-top: 0px !important;
    overflow: hidden;
}
.module_title
{
	text-align: center !important;	
}
.omega-powered
{
	display: none !important;
}	
.ot_content
{
	margin-right: 10px !important;
}
.the-prev, .the-next
{
	top: 30% !important;	
}
